<!DOCTYPE html>
<html>
<head>
   <meta charset="UTF-8">
   <meta name="viewport" content="width=device-width, initial-scale=1">
   <link href="../css/original/top.css" rel="stylesheet">
   <link href="../css/bootstrap.min.css" rel="stylesheet">
   <script src="https://kit.fontawesome.com/f6a1a0c1f9.js"></script>
   <title>トップページ</title>
</head>

<body>
   <div class="title">
      <a href="top.html">
         <img class="logo" src="../image/logo.jpg">
      </a>
   </div>

   <div class="container">
   <div class="row">
   <div class="col-md-6 offset-md-3">
   <i class="fas fa-search"></i>
   <div class="input-group">
	 <input type="text" class="form-control" placeholder="キーワードを入力">
	 <span class="input-group-btn">
	    <a href="itemlist.html">
		<input type="submit" class="btn btn-outline-warning" value="検索">
		</a>
	 </span>
   </div>
   </div>
   <div class="col-md-3 offset-md-3">
      <img class="topimage" src="../image/topimage.jpg">
   </div>
   <div class="col-md-1 offset-md-3 side-menu">
      <ul class="side-menu">
        <li>
        <a href="login.html">
           <img class="login" src="../image/ログイン.jpg">
        </a>
        </li>
        <br>
        <li>
        <a href="top.html">
           <img class="login" src="../image/ログアウト.jpg">
        </a>
        </li>
        <br>
        <li>
        <a href="userpage.html">
           <img class="cart" src="../image/マイページ.jpg">
        </a>
        </li>
        <br>
        <li>
        <a href="additem.html">
           <img class="login" src="../image/商品管理.jpg">
        </a>
        </li>
        <br>
        <li>
        <a href="cart.html">
           <img class="cart" src="../image/カート.jpg">
        </a>
        </li>

        <li>
        <p class="text-nowrap">カテゴリーから探す</p>
        </li>
        <li>
        <a href="#">
           <img src="../image/キッチン.jpg">
        </a>
        </li>
        <br>
        <li>
        <a href="#">
           <img src="../image/生活日用品.jpg">
        </a>
        </li>
        <br>
        <li>
        <a href="#">
           <img src="../image/インテリア雑貨.jpg">
        </a>
        </li>
        <br>
        <li>
        <a href="#">
           <img src="../image/食器.jpg">
        </a>
        </li>
        <br>
        <li>
        <a href="#">
           <img src="../image/ファッション.jpg">
        </a>
        </li>
        <br>
        <li>
        <a href="#">
           <img src="../image/カゴ・手工芸品.jpg">
        </a>
        </li>
        <br>
        <li>
        <a href="#">
           <img src="../image/テーブル小物.jpg">
        </a>
        </li>
      </ul>
   </div>
   <!--  <div class="col-md-3 offset-md-3">
      <img class="topimage" src="../image/topimage.jpg">
   </div>-->
   </div>
   <br>

   <br>
   <br>
   <p class="text-center">おすすめ商品</p>
   <br>

   <div class="row favorite-area">
   <div class="col-md-3 offset-md-3">
      <a href="item.html">
      <img class="item" src="../image/炊飯用土鍋.jpg">
      </a>
      <p>炊飯用土鍋</p>
      <p>6,480円(税込)</p>
   </div>

   <div class="col-md-3">
      <a href="#">
      <img class="item" src="../image/キャンドルウォーマーランプ.jpg">
      </a>
      <p>キャンドルウォーマーランプ</p>
      <p>4,320円(税込)</p>
   </div>

   <div class="col-md-3 offset-md-3">
      <a href="#">
      <img class="item" src="../image/木目調の収納ラック.jpg">
      </a>
      <p>木目調の収納ラック</p>
      <p>2,000円(税込)</p>
   </div>

   <div class="col-md-3">
      <a href="#">
      <img class="item" src="../image/ベジタブルブラシ.jpg">
      </a>
      <p>ベジタブルブラシ</p>
      <p>3,000円(税込)</p>
   </div>
   </div>
   </div>





</body>
</html>